body {
    margin: 0;
    padding: 0;
    font-family: sans-serif;
}

.part {
    height: 100vh;
    width: 100%;
    position: relative;
}


.p1 {
    background: url("biome/1.webp");
    background-size: cover;
    background-position: 0 0;
    background-attachment: fixed;
    background-repeat: no-repeat;

}


.p2 {
    background: url("biome/2.webp");
    background-size: cover;
    background-position: 0 0;
    background-attachment: fixed;
    background-repeat: no-repeat;

}

.p3 {
    background: url("biome/3.webp");
    background-size: cover;
    background-position: 0 0;
    background-attachment: fixed;
    background-repeat: no-repeat;

}

.p4 {
    background: url("biome/4.webp");
    background-size: cover;
    background-position: 0 0;
    background-attachment: fixed;
    background-repeat: no-repeat;

}

.p5 {
    background: url("biome/5.webp");
    background-size: cover;
    background-position: 0 0;
    background-attachment: fixed;
    background-repeat: no-repeat;

}

.p6 {
    background: url("biome/6.webp");
    background-size: cover;
    background-position: 0 0;
    background-attachment: fixed;
    background-repeat: no-repeat;

}

.p7 {
    background: url("biome/7.webp");
    background-size: cover;
    background-position: 0 0;
    background-attachment: fixed;
    background-repeat: no-repeat;

}




.p8 {
    background: url("biome/8.webp");
    background-size: cover;
    background-position: 0 0;
    background-attachment: fixed;
    background-repeat: no-repeat;

}



.p9 {
    background: url("biome/9.webp");
    background-size: cover;
    background-position: 0 0;
    background-attachment: fixed;
    background-repeat: no-repeat;

}



.p10 {
    background: url("biome/10.webp");
    background-size: cover;
    background-position: 0 0;
    background-attachment: fixed;
    background-repeat: no-repeat;

}





















     



















         
            
            
            
            